<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Reen</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css"
          integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
</head>
<body>
<!--header.main-header>div.main-header-contacts+nav.navbar>(div.container
>div.navbar-logo>a.navbar-logo-link>h2.navbar-logo-text)+(ul.top-menu>li.top-menu-item*7>a.top-menu-link)
+(div.navbar-search>input[type="text"]+a.navbar-search-item)-->
<header class="main-header">
    <div class="main-header-contacts">

    </div>
    <nav class="navbar">
        <div class="container navbar-content">
            <div class="navbar-logo">
                <a href="" class="navbar-logo-link">
                    <h2 class="navbar-logo-text">reen</h2>
                </a>
            </div>

            <ul class="top-menu">
                <li class="top-menu-item"><a href="" class="top-menu-link">home</a></li>
                <li class="top-menu-item"><a href="" class="top-menu-link">portfolio</a></li>
                <li class="top-menu-item"><a href="" class="top-menu-link">blog</a></li>
                <li class="top-menu-item"><a href="" class="top-menu-link">pages</a></li>
                <li class="top-menu-item"><a href="" class="top-menu-link">features</a></li>
                <li class="top-menu-item"><a href="" class="top-menu-link">mega menu</a></li>
                <li class="top-menu-item"><a href="" class="top-menu-link">contact</a></li>
            </ul>

            <div class="navbar-search">
                <input type="text" class="navbar-search-input">
                <a href="" class="navbar-search-item">
                    <i class="fas fa-search"></i>
                </a>
            </div>
        </div>
    </nav>
</header>

</body>
</html>